<?php

			session_start();
			
			
			$tab_famille_projet = array("PMIC", "SBC", "Wearable", "Wireless");
			$tab_liste_projet = array();
			
			$site = $_SERVER["SERVER_NAME"];
			if( ($site == "localhost") || ($site == "127.0.0.1") ) 
			{
				$db_host    = "localhost";
				$db_user   = "root";
				$db_pass   = ""; // vide à TLS et rainbow à REALMONT
				$db_name   = "projet";
				
			}
			
			$connexion = mysql_connect($db_host,$db_user,$db_pass); 
			if(!$connexion)
			{
				 die('Could not connect: ' . mysql_error());
			}
 
			mysql_select_db($db_name, $connexion); 
			
			

function recuperer_projet($nom_famille)
{
			$tab_tmp = array();
			
			$sql = "SELECT * FROM projet WHERE famille = '$nom_famille' ";
			
			$retour = mysql_query($sql);   
			$nb_resultats = mysql_num_rows($retour);
			
			if( $nb_resultats > 0 )
     		{
				while($data=mysql_fetch_assoc($retour)) 
				{	
					array_push($tab_tmp,$data["nom_projet"]);
				}				
			}
			
			//echo "<br>";
			//echo "<pre>";
			//print_r($tab_tmp);	
			
			return($tab_tmp);
}			
			
			
			$tab_liste_projet[] = recuperer_projet($tab_famille_projet[0]);
			$tab_liste_projet[]  = recuperer_projet($tab_famille_projet[1]);
			$tab_liste_projet[]  = recuperer_projet($tab_famille_projet[2]);
			$tab_liste_projet[]  = recuperer_projet($tab_famille_projet[3]);
			//echo "<pre>";
			//print_r($tab_liste_projet);	
			//echo "<br>";
						

?>